* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background: var(--color-fondo-encabezado);
    padding-bottom: 40px;
}
.menu {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    margin: 0 auto;
}
.carrito{
    background: gray;
    color: white;
    border-radius: 3px;
    padding: 2px;
}
img {
    width: 120px;
    padding: 7px;
}
nav {
    float: right;
}
nav ul li {
    list-style: none;
    margin-top: 16px;
    float: left;
}
nav ul li a {
    text-decoration: none;
    font-size: 11px;
    color: #c95555;
    padding: 5px 15px;
}
nav ul li a.car {
    color: white;
}


footer {
    background: var(--color-fondo-general);
    padding-top: 30px;
    padding-bottom: 10px;
}
.informacion a{
    text-decoration: none;
    margin: 5px 15px;
    font-size: 11px;
    color: #c95555;
}
.pie-pagina {
    text-align: center;
}
.informacion2 h5 {
    margin: 15px 5px;
}
.item {
    text-align: center;
}